html,
body {
  height: 100%;
  margin: 0;
}

* {
  box-sizing: border-box;
}

header {
  background-color: rgb(204, 70, 93);
}
h1 {
  text-shadow: 2px 2px 5px rgba(34, 31, 31, 0.6);
}

.text {
  background-image: linear-gradient(pink, violet);
  position: absolute;
  top: 10%;
  color: white;
}

img {
  object-fit: cover;
}
img:hover {
  transform: scale(1.1);
  transition: 1s;
  cursor: pointer;
  border: 1px solid white;
}

h2 {
  text-shadow: 2px 2px 2px rgb(128, 128, 128, 0.6);
}
